Cómo instalar libhugs-parsec-bundled en Debian Unstable (Sid)